TestGroup:
    test_group: acc-sm-oleg375-client
    testhost: oleg375-client
    submission: Tue Jul  4 07:58:55 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Jul  4 07:58:57 EDT 2023
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 138
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 142
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_5f
            status: SKIP
            duration: 2
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_5g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_5h
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_5i
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 97
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_17
            status: SKIP
            duration: 2
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_18
            status: SKIP
            duration: 1
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_19a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 143
            return_code: 0
            error:
        -
            name: test_21d
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_21e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 21e"
        -
            name: test_22
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 134
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_28a
            status: SKIP
            duration: 2
            return_code: 0
            error: "LU-4221:\ no\ such\ proc\ params\ for\ ZFS\ OSTs"
        -
            name: test_29
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 187
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 2365
        status: PASS
